[
    {
        "Name": "BPQ_OLY_Glacier_Construction_Oxite",
        "Asset": "/Game/BP/Quests/Olympus/Glacier/Construction/BPQ_OLY_Glacier_Construction_Oxite.BPQ_OLY_Glacier_Construction_Oxite_C",
        "Category": "Olympus/Glacier/Construction"
    }
]